"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=StorageConnectors"
"IDS_LANGUAGE=RUS"
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_ABOUT_DESCRIPTION=Плагин Acrobat Storage Connectors интегрирует контент из онлайн-репозиториев пользователей."
"IDS_ABOUT_DESCRIPTION2="
"IDS_ABOUT_DESCRIPTION3="
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES="
"IDS_ABOUT_DEPENDENCIES2="
"IDS_ABOUT_DEPENDENCIES3="
"IDS_ABOUT_CREDIT_STUFF="
"IDS_ABOUT_CREDIT_STUFF2="
"IDS_ABOUT_CREDIT_STUFF3="
"IDS_ABOUT_CREDIT_STUFF4="
"storageAccountLabelText=%{label}% (%{type}%)"
"storageAccountLabelPersonal=Личные"
"storageAccountLabelBusiness=Бизнес"
"storageAccountLabelPersonalGoogleDrive=Мой диск"
"storageAccountLabelDrive=Диск"
"storagAppInformNetworkDisconnectedErrorText=Отсутствует подключение к Интернету. Подключите компьютер к Интернету и повторите попытку."
"storagAppInformGeneralAddAccountErrorText=Ошибка при добавлении вашей учетной записи. Повторите попытку позже."
"storagAppInformGeneralRemoveAccountErrorText=Ошибка при удалении вашей учетной записи. Повторите попытку позже."
"storagAppInformSSOAddAccountErrorText=Ошибка при добавлении учетной записи. Выполните вход под другими учетными данными. Выйдите из этой учетной записи и повторите попытку."
"storagAppInformErrorButtonText=ОК"
"storageDownloadingFile=Загрузка файла из  %{ AdobeBlueHeron }%..."
"storageSavingFile=Сохранение в %{ AdobeBlueHeron }%  $PROGRESS$%"
"storageConflictedCopyFilename=Конфликтующая копия"
"storageConflictedCopyFilenameWithUsername=Конфликтующая копия пользователя %{name}%"
"storagAppOutdatedApiText=Вы используете более раннюю версию %{PRODUCT}%, которая больше не поддерживает данную функцию. Выполните обновление до последней версии, чтобы использовать эту функцию."
"$$$/ControlsStrings/OK=ОК"
"$$$/ControlsStrings/Cancel=Отмена"
